Here's what my server is running:

Linux version 2.6.9-42.0.3.EL.wh1smp (root@wdl70144) (gcc version 3.4.6 
20060404 (Red Hat 3.4.6-11)) #1 SMP Fri Aug 14 15:48:17 MDT 2009


The problem I run into is that since this is a shared hosting server, 
they don't allow me to add RPMs to the server.

Do you know of a way to update the library with a binary file for 
instance?
What libraray do I need so I can look around?

thanks again Jesus

atomic

-- 
Posted via http://www.ruby-forum.com/.